## node-browserify-sign 4.0.4

=== debian/changelog ===
node-browserify-sign (4.0.4-2) unstable; urgency=medium

  * Team upload
  * Standards-Version 4.1.2
  * Section: javascript
  * Workaround unsupported openssl hashes
  * Allow stderr in tests (Closes: #872898)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 16:31:01 +0100

node-browserify-sign (4.0.4-1) unstable; urgency=low

  * Initial release (Closes: #864891)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Jun 2017 21:59:43 +0530
