=== debian/control ===
Source: node-browserify-sign
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-elliptic (>= 6.0.0)
 , node-create-hmac (>= 1.1.2)
 , node-bn.js (>= 4.1.1)
 , node-create-hash (>= 1.1.0)
 , node-browserify-rsa (>= 4.0.0)
 , node-parse-asn1 (>= 5.0.0)
 , node-inherits (>= 2.0.1)
Standards-Version: 4.1.2
Homepage: https://github.com/crypto-browserify/browserify-sign#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserify-sign.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserify-sign.git

Package: node-browserify-sign
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-elliptic (>= 6.0.0)
 , node-create-hmac (>= 1.1.2)
 , node-bn.js (>= 4.1.1)
 , node-create-hash (>= 1.1.0)
 , node-browserify-rsa (>= 4.0.0)
 , node-parse-asn1 (>= 5.0.0)
 , node-inherits (>= 2.0.1)
Description: adds node crypto signing for browsers
 This library adds node crypto signing for browsers.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
