=== debian/tests/control ===
Tests: require
Depends: node-browserify-sign

Test-Command: tape test/*.js
Depends: @, node-tape
Restrictions: allow-stderr
