=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browserify-sign-$1.tar.gz/ \
 https://github.com/crypto-browserify/browserify-sign/tags .*/archive/v?([\d\.]+).tar.gz
