## node-browserify-sign 4.2.1

=== debian/changelog ===
node-browserify-sign (4.2.1-2ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Signature Forgery Attack
    - debian/patches/CVE-2023-46234.patch: fixed an upper bound check issue in
      `dsaVerify` function
    - CVE-2023-46234
  * debian/rules: disabled running the tests during build because of LP bug
    #1979639

 -- Amir Naseredini <amir.naseredini@canonical.com>  Wed, 29 May 2024 16:02:25 +0100

node-browserify-sign (4.2.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 12:06:47 +0100

node-browserify-sign (4.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typos in debian/copyright.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * New upstream version 4.2.1
  * Drop patch
  * Add dependencies to node-readable-stream and node-safe-buffer

 -- Xavier Guimard <yadd@debian.org>  Sat, 19 Dec 2020 12:51:39 +0100
