## node-browserify-sign 4.2.2

=== debian/changelog ===
node-browserify-sign (4.2.2-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version (Closes: #1054667, CVE-2023-46234)

 -- Yadd <yadd@debian.org>  Sat, 28 Oct 2023 11:42:53 +0400

node-browserify-sign (4.2.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Disable rmd160 support, not compatible with OpenSSL 3 (Closes: #1011879)

 -- Yadd <yadd@debian.org>  Wed, 01 Jun 2022 12:14:21 +0200
