=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-browserify-sign
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
@@ -17,7 +16,7 @@
  , node-readable-stream <!nocheck>
  , node-safe-buffer <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserify-sign
 Vcs-Git: https://salsa.debian.org/js-team/node-browserify-sign.git
 Homepage: https://github.com/crypto-browserify/browserify-sign
